Bug 70310 - gimp-1.2.3-5.src.rpm fails to build on second Limbo beta
Summary: gimp-1.2.3-5.src.rpm fails to build on second Limbo beta
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-31 15:50 UTC by Glen A. Foster
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-19 17:11:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of "rpmbuild -ba" (256.90 KB, text/plain)
2002-07-31 15:50 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2002-07-31 15:50:37 UTC
Description of Problem: SSIA.  Performing a re-build of gimp from the SRPM fails
on an everything install of Limbo (round 2).  Build log is attached.

Version-Release number of selected component (if applicable):
# ls -l gimp-1.2.3-5.src.rpm
-rw-r--r--    1 root     root     10802891 Jun 25 10:46 gimp-1.2.3-5.src.rpm
# md5sum gimp-1.2.3-5.src.rpm
c376520cd1acfa385b24eb411f0d81d9  gimp-1.2.3-5.src.rpm

How Reproducible: always (100%)

Steps to Reproduce:
1. Limbo, second beta, "everything" install
2. rpm -Uvh {distdir}/SRPMS/gimp-1.2.3-5.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/gimp.spec

Actual Results:
Out of "rpmbuild -ba" is attached

Expected Results:
Successful build

Comment 1 Glen A. Foster 2002-07-31 15:50:54 UTC
Created attachment 67947 [details]
Output of "rpmbuild -ba"

Comment 2 Bill Nottingham 2002-12-19 17:11:49 UTC
Current tests shows these passing rebuilds.


Note You need to log in before you can comment on or make changes to this bug.